# app.ini
## what
The `app.ini` file for Forgejo. See the [Forgejo Configuration Cheat Sheet](https://forgejo.org/docs/latest/admin/config-cheat-sheet/).

## where
On the `prod-sourcecamp-starcatsys` server, this file is located at `/etc/forgejo/app.ini`.

## redacted values
For security, secrets have been redacted from this file. StarCat team members can find these values in [1Password](https://start.1password.com/open/i?a=B5NVCNGFJBCCLCDCN5FKFPGVBI&v=35hhast2kp5lgw3iud374426oa&i=cibe7kghl7srjzhgjb2i3lq72y&h=starcatsys.1password.com). Soon, these values will be autofilled from Vault when the container starts.

## making changes
After making changes to Forgejo's `app.ini` file, restart the Forgejo service with

```
sudo systemctl stop forgejo.service
sudo systemctl start forgejo.service
```